=== debian/control ===
Source: kdegraphics-mobipocket
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.9~),
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.14.22~),
               libstreamanalyzer-dev (>= 0.6.3),
               libstreams-dev (>= 0.6.3),
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.6
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-mobipocket
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-mobipocket

Package: kdegraphics-mobipocket
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90), okular (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90), okular (<< 4:4.6.90)
Recommends: okular
Enhances: okular
Description: mobipocket plugins for Strigi indexing and thumbnails
 This package contains a plugin to read mobi files as thumbnails in KDE.
 .
 It also has a plugin for Strigi to read mobi files.
 .
 This package is part of the KDE graphics module.

Package: libqmobipocket1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: libs
Description: library for reading Mobipocket documents
 Qt library for reading Mobipocket documents.

Package: libqmobipocket-dev
Architecture: any
Depends: libqmobipocket1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Section: libdevel
Description: library for reading Mobipocket documents
 Qt library for reading Mobipocket documents.
 .
 This package contains the files necessary for development.
