=== debian/changelog ===
kdegraphics-mobipocket (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update symbols files.
  * Remove support for Strigi, which is going to be removed soon:
    - drop the libstreamanalyzer-dev and libstreams-dev build dependencies
    - do not install the strigi analyzer anymore
    - remove mention of Strigi in the description of kdegraphics-mobipocket
    - remove kdegraphics-strigi-plugins breaks/replaces in
      kdegraphics-mobipocket
  * Update lintian overrides.
  * Remove unused libqmobipocket1.acc file.
  * Remove all the references to okular in the relationships of
    kdegraphics-mobipocket, since it does not contain an okular plugin
    anymore.
  * Small touches to the descriptions.
  * Remove the unused ${shlibs:Depends} from libqmobipocket-dev.
  * Add the pkg-config build dependency.
  * Tighten the libqmobipocket1 dependency in kdegraphics-mobipocket.

 -- Pino Toscano <pino@debian.org>  Tue, 23 Aug 2016 18:25:59 +0200

kdegraphics-mobipocket (4:15.12.3-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update symbols files with the logs from the buildds

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 16:57:07 +0200
