=== debian/control ===
Source: kdegraphics-mobipocket
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.9~),
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev,
               pkg-config,
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.8
Homepage: http://www.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdegraphics-mobipocket.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdegraphics-mobipocket.git

Package: kdegraphics-mobipocket
Architecture: any
Depends: libqmobipocket1 (= ${binary:Version}),
         ${misc:Depends}, ${shlibs:Depends}
Description: mobipocket thumbnail plugin
 This package contains a plugin to read mobi files as thumbnails in KDE.
 .
 This package is part of the KDE graphics module.

Package: libqmobipocket1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: libs
Description: library for reading Mobipocket documents
 QMobipocket is a Qt library for reading Mobipocket documents.
 .
 This package is part of the KDE graphics module.

Package: libqmobipocket-dev
Architecture: any
Depends: libqmobipocket1 (= ${binary:Version}),
         ${misc:Depends},
Section: libdevel
Description: development files for the QMobipocket library
 QMobipocket is a Qt library for reading Mobipocket documents.
 .
 This package contains the files necessary for development.
 .
 This package is part of the KDE graphics module.
