## kdegraphics-mobipocket 17.08.3

=== debian/changelog ===
kdegraphics-mobipocket (4:17.08.3-2mx17+1) mx; urgency=medium

  * Repackaged from buster for MX Linux.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 09 Feb 2018 16:11:43 -0800

kdegraphics-mobipocket (4:17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Wed, 03 Jan 2018 12:30:02 +0100

kdegraphics-mobipocket (4:17.08.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Bump versions in symbol file to 4:16.12.0 (basically round to the first
    stable release).

 -- Pino Toscano <pino@debian.org>  Sun, 10 Dec 2017 11:09:58 +0100

kdegraphics-mobipocket (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Tue, 12 Sep 2017 22:41:18 +0200

kdegraphics-mobipocket (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 13:59:40 +0000

kdegraphics-mobipocket (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:34:35 +0000

kdegraphics-mobipocket (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:20:15 +0000

kdegraphics-mobipocket (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:21:14 +0000

kdegraphics-mobipocket (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:15:04 +0000

kdegraphics-mobipocket (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:03:44 +0000

kdegraphics-mobipocket (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:47:31 +0000

kdegraphics-mobipocket (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:57:43 +0000

kdegraphics-mobipocket (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:16:55 +0000

kdegraphics-mobipocket (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:25:41 +0000

kdegraphics-mobipocket (4:16.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 18 May 2016 18:14:03 +0200
