=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libkf5kio-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~)
+               qtdeclarative5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-mobipocket
@@ -43,7 +43,7 @@
 Architecture: any
 Depends: libqmobipocket2 (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Section: libdevel
 Description: library for reading Mobipocket documents
  Qt library for reading Mobipocket documents.
