## kdegraphics-mobipocket 18.12.3

=== debian/changelog ===
kdegraphics-mobipocket (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:27:34 +0000

kdegraphics-mobipocket (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:14:58 +0000

kdegraphics-mobipocket (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:09:57 +0000

kdegraphics-mobipocket (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:48:31 +0000

kdegraphics-mobipocket (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - Keep our sysmbols files.
    - d/control: Kubuntu Vcs field.
    - d/control: ${shlibs:Depends} on -dev package

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Dec 2018 21:57:57 +0000
