=== debian/control ===
Source: kdegraphics-mobipocket
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               libkf5kio-dev,
               pkg-config,
               pkg-kde-tools,
               qtbase5-dev (>= 5.4.0~),
Standards-Version: 4.1.3
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-mobipocket
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-mobipocket

Package: kdegraphics-mobipocket
Architecture: any
Depends: libqmobipocket2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: mobipocket thumbnail plugin
 This package contains a plugin to read mobi files as thumbnails in KDE.
 .
 This package is part of the KDE graphics module.

Package: libqmobipocket-dev
Architecture: any
Depends: libkf5i18n-dev,
         libqmobipocket2 (= ${binary:Version}),
         qtbase5-dev (>= 5.4.0~),
         ${misc:Depends},
         ${shlibs:Depends},
Section: libdevel
Description: development files for the QMobipocket library
 QMobipocket is a Qt library for reading Mobipocket documents.
 .
 This package contains the files necessary for development.
 .
 This package is part of the KDE graphics module.

Package: libqmobipocket2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: libs
Multi-Arch: same
Description: library for reading Mobipocket documents
 QMobipocket is a Qt library for reading Mobipocket documents.
 .
 This package is part of the KDE graphics module.
