=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 9),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 1.3.0~),
                libkf5kio-dev,
                pkg-config,
                pkg-kde-tools,
                qtbase5-dev (>= 5.4.0~),
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-mobipocket
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-mobipocket
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-mobipocket
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-mobipocket.git
 
 Package: kdegraphics-mobipocket
 Architecture: any
@@ -33,7 +34,6 @@
          libqmobipocket2 (= ${binary:Version}),
          qtbase5-dev (>= 5.4.0~),
          ${misc:Depends},
-         ${shlibs:Depends},
 Section: libdevel
 Description: development files for the QMobipocket library
  QMobipocket is a Qt library for reading Mobipocket documents.
