=== debian/changelog ===
kdegraphics-mobipocket (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh copyright information.
  * Update project homepage.
  * Bump debhelper compatibility level to 13.
  * Build with hardening=+all build hardening flag.
  * Borrow minimal upstream signing key from k3b.
  * Refresh upstream metadata.
  * Remove Eshat Cakar and Maximiliano Curia from the uploader, thanks for you
    work on the package!
  * Add myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Dec 2020 13:22:05 +0100
