=== debian/control ===
--- 
+++ 
@@ -2,21 +2,20 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>,
-           Eshat Cakar <info@eshat.de>,
-           Maximiliano Curia <maxy@debian.org>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 1.3.0~),
                libkf5kio-dev,
                pkg-config,
                pkg-kde-tools,
                qtbase5-dev (>= 5.4.0~),
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
-Homepage: http://www.kde.org/
+Standards-Version: 4.5.1
+Homepage: https://invent.kde.org/graphics/kdegraphics-mobipocket
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-mobipocket
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-mobipocket.git
+Rules-Requires-Root: no
 
 Package: kdegraphics-mobipocket
 Architecture: any
