=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: kdegraphics-mobipocket
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
                debhelper-compat (= 13),
@@ -11,7 +12,7 @@
                pkg-config,
                pkg-kde-tools,
                qtbase5-dev (>= 5.4.0~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/graphics/kdegraphics-mobipocket
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-mobipocket
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-mobipocket.git
