=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: kdegraphics-mobipocket
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
                debhelper-compat (= 13),
@@ -12,21 +12,23 @@
                pkg-config,
                pkg-kde-tools,
                qtbase5-dev (>= 5.4.0~),
-Standards-Version: 4.6.0
+Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/graphics/kdegraphics-mobipocket
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-mobipocket
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-mobipocket.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-mobipocket
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-mobipocket
 Rules-Requires-Root: no
 
 Package: kdegraphics-mobipocket
-Architecture: any
-Depends: libqmobipocket2 (= ${binary:Version}),
+Architecture: all
+Priority: optional
+Section: oldlibs
+Depends: kdegraphics-thumbnailers (>= 4:22.03.90~),
          ${misc:Depends},
          ${shlibs:Depends},
-Description: mobipocket thumbnail plugin
+Description: mobipocket thumbnail plugin - transitional package
  This package contains a plugin to read mobi files as thumbnails in KDE.
  .
- This package is part of the KDE graphics module.
+ This package is a dummy and can safely be removed.
 
 Package: libqmobipocket-dev
 Architecture: any
