=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
 
 Package: libqmobipocket2
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Section: libs
 Multi-Arch: same
 Description: library for reading Mobipocket documents
